.custom-footer-block__link_list .custom-footer-block__heading,
.custom-footer-block__link_list .custom-footer-block__menu .list-menu__item{
  color: var(--footer-text-color);
}

.custom-footer-block__link_list .custom-footer-block__heading{
  margin-top: 0;
}

.custom-footer-block__link_list .custom-footer-block__menu .list-menu__item {
  font-family: var(--font-body-family);
  font-size: 16px;
  font-weight: 400;
  line-height: 26.4px;
}

.grid__item.custom-footer-block__link_list.footer-block--menu {
  width: auto;
}

